@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.play-circle-icon {
    display: inline-block;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}

.play-circle-icon {
    width: 60px;
    height: 60px;
    background-color: #002b4a;
    --svg: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="60" height="60" viewBox="0 0 60 60" fill="none"><path d="M30 0C46.5685 0 60 13.4315 60 30C60 46.5685 46.5685 60 30 60C13.4315 60 0 46.5685 0 30C0 13.4315 13.4315 0 30 0ZM26 40L40 30L26 20V40Z" fill="white"/></svg>');
}

.landing-hero {
    padding: 310px 0 60px;
    position: relative;
    z-index: 1;
    background-size: cover;
    background-position: center;
}

.landing-hero:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
    inset: 0;
    z-index: -1;
}

.landing-hero h1 {
    color: #FFF;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 60px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.01);
}

.landing-top-des {
    margin-bottom: 50px;
}

/* .landing-top-des p {
    color: #333;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
} */

.landing-top-des>*:last-child {
    margin-bottom: 0;
}

.landing-section {
    padding: 62px 0 70px;
}

.lm-list h2 {
    color: #3088D0;
    font-family: "DM Sans", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 30px;
}

.landing-modules .lm-list:not(:first-child) h2 {
    margin-top: 20px;
}

.lm-item {
    margin-bottom: 30px;
}

.lm-vd {
    width: 100%;
    height: 360px;
    position: relative;
    background: #042A4B;
    margin-bottom: 20px;
    display: block;
    border: 4px solid #000;
}

.lm-vd img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.circle-py-btn {
    display: inline-block;
    line-height: 1;
    background-color: transparent;
    border: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* button:focus {
    outline: none !important;
} */

.circle-py-btn:hover span,
.circle-py-btn:focus span {
    background-color: #5bc2e7;
}

.circle-py-btn:focus-visible {
    outline: #000 auto 1px;
}

.lm-video-div {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}

.lm-video-div iframe {
    inset: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.lm-content h3 {
    margin: 15px 0;
    font-size: 24px;
    font-family: 'CenturyGothic-Bold', sans-serif;
    color: #042a4b;
    /*color: #333;
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 0; */
}

.modal .modal-title {
    padding-left: 0 !important;
}

html:has(body.modal-open) {
    overflow: hidden;
}

.resource-btn-wrap {
    margin-bottom: 50px;
    text-align: center;
}

.resource-btn-wrap a {
    display: inline-flex;
    padding: 20px 24px;
    align-items: center;
    gap: 18px;
    border-radius: 30px;
    background-color: #042A4B;
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 800;
    line-height: 1;
    text-transform: uppercase;
    transition: all 0.3s ease;
    text-decoration: none !important;
    border: 0;
    padding: 20px 57px 20px 24px !important;
    background-image: url('data:image/svg+xml,<svg width="17" height="10" viewBox="0 0 17 10" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_327_8633)"><path d="M11.9281 0.5L11.1709 1.25676L14.381 4.46686H0.429688V5.53473H14.3815L11.1709 8.74683L11.9276 9.50359L16.4292 5.00205L11.9281 0.5Z" fill="white"/></g><defs><clipPath id="clip0_327_8633"><rect width="16" height="9.00309" fill="white" transform="translate(0.429688 0.5)"/></clipPath></defs></svg>') !important;
    background-repeat: no-repeat !important;
    background-position: right 22px center !important;
    background-size: 16px auto !important;
}

.resource-btn-wrap a:hover,
.resource-btn-wrap a:focus {
    background-color: #5bc2e7;
    color: #fff;
    text-decoration: none;
    border: 0;
}

.resource-btn-wrap a:focus {
    outline: none;
    box-shadow: none;
}

.landing-section .modal .modal-header .close {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    text-shadow: none;
}

.landing-section .close:not(:disabled):not(.disabled):focus,
.landing-section .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
    text-decoration: underline;
    text-underline-offset: 2px;
}

.landing-top-des p a {
    display: unset;
    text-decoration: underline;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px !important;
    }
}

@media (max-width: 1799px) {
    .landing-hero {
        padding: 200px 0 60px;
    }

    .landing-section {
        padding-bottom: 50px;
    }

    .lm-list h2 {
        font-size: 26px;
    }
}

@media (max-width: 1499px) {
    .landing-section {
        padding-bottom: 32px;
    }

    .lm-list h2 {
        font-size: 24px;
    }

    /* .lm-content h3 {
        font-size: 18px;
    } */
}

@media (max-width: 1199px) {
    .landing-hero {
        padding: 150px 0 50px;
    }

    .landing-section {
        padding: 50px 0 20px;
    }

    .lm-list h2 {
        font-size: 22px;
    }

    .landing-hero h1 {
        font-size: 50px;
    }

    .lm-vd {
        /* height: 280px; */
        height: auto;
    }
}

@media (max-width: 991px) {
    .landing-hero h1 {
        font-size: 32px;
    }

    .lm-vd {
        /* height: 200px; */
        height: auto;
    }

    .landing-top-des,
    .resource-btn-wrap {
        margin-bottom: 30px;
    }

    .lm-content h3 {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .lm-list h2 {
        font-size: 20px;
    }

    /* .landing-top-des p, */
    .lm-content h3 {
        font-size: 18px;
    }

    .lm-list h2 {
        margin-bottom: 20px;
    }

    .lm-vd {
        margin-bottom: 15px;
    }
}